## libpsl 0.5.1

=== debian/changelog ===
libpsl (0.5.1-1) unstable; urgency=low

  * New upstream release.

 -- Tim Rühsen <tim.ruehsen@gmx.de>  Sun, 03 Aug 2014 13:08:51 +0200

libpsl (0.5.0-1) unstable; urgency=low

  * New upstream release.

 -- Tim Rühsen <tim.ruehsen@gmx.de>  Tue, 08 Jul 2014 10:04:10 +0200

libpsl (0.4.0-1) unstable; urgency=low

  * Initial release (Closes: #750709)

 -- Tim Rühsen <tim.ruehsen@gmx.de>  Mon, 23 Jun 2014 12:40:12 -0400
