=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
# export DH_VERBOSE=1
export DH_OPTIONS += --dbg-package=libpsl0-dbg

%:
	dh $@  --with autotools-dev

override_dh_auto_configure:
	./autogen.sh
	dh_auto_configure -- \
		--enable-builtin=libicu \
		--enable-gtk-doc \
		--enable-ld-version-script \
		--enable-runtime=libicu \
		--with-packager=Debian \
		--with-packager-bug-reports=https://bugs.debian.org/ \
		--with-packager-version="$(DEB_VERSION)" \
		--with-psl-file=/usr/share/publicsuffix/effective_tld_names.dat \
		--with-psl-testfile=/usr/share/doc/publicsuffix/examples/test_psl.txt

override_dh_auto_build:
	dh_auto_build
	help2man --no-info --no-discard-stderr --output=debian/psl.1 \
		--name="Explore the Public Suffix List" tools/psl
