=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/libpsl-$1\.tar\.gz/ \
  https://github.com/rockdaboot/libpsl/tags .*/v?(\d\S*)\.tar\.gz
