## libpsl 0.8.0

=== debian/changelog ===
libpsl (0.8.0-1) unstable; urgency=medium

  * new upstream release.

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 06 Aug 2015 15:52:27 -0400

libpsl (0.7.1-1) unstable; urgency=medium

  * New upstream release.
  * switch from autotools-dev to dh_autoreconf
  * embed SOURCE_DATE_EPOCH for psl_compiled_time() to make build
    reproducible.

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 09 Jul 2015 10:06:59 -0400

libpsl (0.6.2-1) unstable; urgency=low

  * New upstream release.

 -- Tim Rühsen <tim.ruehsen@gmx.de>  Fri, 14 Nov 2014 17:51:17 +0100

libpsl (0.6.0-1) unstable; urgency=low

  * New upstream release.

 -- Tim Rühsen <tim.ruehsen@gmx.de>  Mon, 10 Nov 2014 21:19:17 +0100
