=== debian/control ===
Source: libpsl
Priority: optional
Maintainer: Tim Rühsen <tim.ruehsen@gmx.de>
Uploaders: Daniel Kahn Gillmor <dkg@fifthhorseman.net>
Build-Depends: automake,
               debhelper (>=9),
               dh-autoreconf,
               gtk-doc-tools,
               help2man,
               libicu-dev,
               pkg-config,
               publicsuffix (>= 20140402-2)
Standards-Version: 3.9.6
Section: libs
Homepage: https://github.com/rockdaboot/libpsl
Vcs-Git: https://github.com/rockdaboot/libpsl
Vcs-Browser: https://github.com/rockdaboot/libpsl

Package: libpsl-dev
Section: libdevel
Architecture: any
Depends: libpsl0 (= ${binary:Version}), ${misc:Depends}
Description: Library for Public Suffix List (development headers)
 Libpsl allows checking domains against the Public Suffix List.
 It can be used to avoid privacy-leaking 'super-cookies',
 'super domain' certificates, for domain highlighting purposes
 sorting domain lists by site and more.
 .
 Please see http://publicsuffix.org for more detailed information.
 .
 This package contains development header files and documentation for
 developers.

Package: libpsl0
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Multi-Arch: same
Description: Library for Public Suffix List (shared libraries)
 Libpsl allows checking domains against the Public Suffix List.
 It can be used to avoid privacy-leaking 'super-cookies',
 'super domain' certificates, for domain highlighting purposes
 sorting domain lists by site and more.
 .
 Please see http://publicsuffix.org for more detailed information.
 .
 This package contains runtime libraries.

Package: psl
Section: net
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Multi-Arch: foreign
Description: Explore the Public Suffix List
 Libpsl allows checking domains against the Public Suffix List.
 It can be used to avoid privacy-leaking 'super-cookies',
 'super domain' certificates, for domain highlighting purposes
 sorting domain lists by site and more.
 .
 Please see http://publicsuffix.org for more detailed information.
 .
 This package contains a commandline tool to explore the Public Suffix
 List.

Package: libpsl0-dbg
Section: debug
Priority: extra
Architecture: any
Depends: libpsl0 (= ${binary:Version}), ${misc:Depends}
Multi-Arch: same
Description: Library for the Public Suffix List (debug symbols)
 Libpsl allows checking domains against the Public Suffix List.
 It can be used to avoid privacy-leaking 'super-cookies',
 'super domain' certificates, for domain highlighting purposes
 sorting domain lists by site and more.
 .
 Please see http://publicsuffix.org for more detailed information.
 .
 This package contains debug symbols for libpsl.
