## libpsl 0.11.0

=== debian/changelog ===
libpsl (0.11.0-2) unstable; urgency=medium

  * Recommend the publicsuffix package.
  * fix psl_builtin_outdated() and update psl --print-info and --version
    (pulled from upstream)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 11 Dec 2015 22:34:03 -0500

libpsl (0.11.0-1) unstable; urgency=medium

  * new upstream release

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 23 Sep 2015 14:43:00 -0400

libpsl (0.8.1-1) UNRELEASED; urgency=medium

  * new upstream release

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Sat, 15 Aug 2015 13:55:37 +0200
