=== debian/rules ===
--- 
+++ 
@@ -6,10 +6,12 @@
 export DH_OPTIONS += --dbg-package=libpsl0-dbg
 
 %:
-	dh $@  --with autotools-dev
+	dh $@  --with autoreconf
+
+override_dh_autoreconf:
+	dh_autoreconf ./autogen.sh
 
 override_dh_auto_configure:
-	./autogen.sh
 	dh_auto_configure -- \
 		--enable-builtin=libicu \
 		--enable-gtk-doc \
