=== debian/watch ===
version=3
https://github.com/rockdaboot/libpsl/tags .*/libpsl-(\d\S*)\.tar\.gz
