## libpsl 0.14.0

=== debian/changelog ===
libpsl (0.14.0-1) unstable; urgency=medium

  * New uptream version; moved from libpsl0 to libpsl5 because of removal
    of psl_builtin_compile_time()
  * new psl-make-dafsa package
  * use upstreamed manpages instead

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 05 Jul 2016 11:09:09 -0400
