## libpsl 0.17.0

=== debian/changelog ===
libpsl (0.17.0-3) unstable; urgency=medium

  * runtime dependency on libidn2-dev should have been on libidn2-0
    (Closes: #852418)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 24 Jan 2017 09:36:45 -0500

libpsl (0.17.0-2) unstable; urgency=medium

  * Force a higher runtime dependency on libidn2

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 24 Jan 2017 00:25:56 -0500

libpsl (0.17.0-1) unstable; urgency=medium

  [ Tim Rühsen ]
  * new upstream release

  [ Daniel Kahn Gillmor ]
  * Use alioth for debian packaging
  * Move from libicu to libidn2

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 24 Jan 2017 00:00:56 -0500

libpsl (0.16.1-1) unstable; urgency=medium

  * new upstream release

 -- Tim Rühsen <tim.ruehsen@gmx.de>  Thu, 15 Dec 2016 15:45:07 +0100

libpsl (0.15.0-1) unstable; urgency=medium

  * new upstream release

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 15 Nov 2016 08:40:01 +0900
