=== debian/control ===
--- 
+++ 
@@ -4,20 +4,21 @@
 Uploaders:
  Daniel Kahn Gillmor <dkg@fifthhorseman.net>,
 Build-Depends:
- debhelper (>=9),
+ debhelper (>=10~),
 Build-Depends-Arch:
  automake,
  dh-autoreconf,
  gtk-doc-tools,
- libicu-dev,
+ libidn2-0-dev (>=0.16),
+ libunistring-dev,
  pkg-config,
  publicsuffix (>= 20150507),
  python,
 Standards-Version: 3.9.8
 Section: libs
 Homepage: https://github.com/rockdaboot/libpsl
-Vcs-Git: https://github.com/rockdaboot/libpsl
-Vcs-Browser: https://github.com/rockdaboot/libpsl
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/libpsl -b debian
+Vcs-Browser: https://anonscm.debian.org/git/collab-maint/libpsl
 
 Package: libpsl-dev
 Section: libdevel
@@ -39,6 +40,7 @@
 Package: libpsl5
 Architecture: any
 Depends:
+ libidn2-0 (>= 0.16),
  ${misc:Depends},
  ${shlibs:Depends},
 Recommends:
