## libpsl 0.18.0

=== debian/changelog ===
libpsl (0.18.0-2) unstable; urgency=medium

  * build-depend on python:any to ease cross-building.  Thanks, Helmut
    Grohne.  (Closes: #856477)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 11 Aug 2017 14:36:09 -0400

libpsl (0.18.0-1) unstable; urgency=medium

  * New upstream release
  * debhelper 10 does autoreconf automatically, drop unnecessary
    build-depends

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 10 Aug 2017 20:17:09 -0400

libpsl (0.17.0-5) unstable; urgency=medium

  * fix bugs found upstream by fuzzing.

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 14 Jul 2017 21:35:43 +0200

libpsl (0.17.0-4) unstable; urgency=medium

  * prefer dafsa to plain-text (Closes: #855711)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 21 Feb 2017 13:03:44 -0500
