=== debian/control ===
--- 
+++ 
@@ -7,14 +7,13 @@
  debhelper (>=10~),
 Build-Depends-Arch:
  automake,
- dh-autoreconf,
  gtk-doc-tools,
  libidn2-0-dev (>=0.16),
  libunistring-dev,
  pkg-config,
  publicsuffix (>= 20150507),
- python,
-Standards-Version: 3.9.8
+ python:any,
+Standards-Version: 4.0.1
 Section: libs
 Homepage: https://github.com/rockdaboot/libpsl
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/libpsl -b debian
