## libpsl 0.19.1

=== debian/changelog ===
libpsl (0.19.1-5build1) bionic; urgency=medium

  * Rebuild against new libunistring 0.9.9.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 04 Mar 2018 09:23:34 +0100

libpsl (0.19.1-5) unstable; urgency=medium

  * Standards-Version: bump to 4.1.3 (no changes needed)
  * d/control: move Vcs: fields to salsa.debian.org
  * d/control: add Rules-Requres-Root: no
  * use DEP-14 repository branch naming
  * move to debhelper 11
  * add simple autopkgtest for /usr/bin/psl

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 22 Feb 2018 19:04:53 -0800

libpsl (0.19.1-4) unstable; urgency=medium

  [ Tim Rühsen ]
  * add static library to libpsl-dev

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 30 Nov 2017 16:19:33 -0500

libpsl (0.19.1-3) unstable; urgency=medium

  * try to force use of py3 during build (Closes: #881409)
  * address Multi-Arch hints from the tracker

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Sat, 11 Nov 2017 20:20:15 +0800

libpsl (0.19.1-2) unstable; urgency=medium

  * avoid cleaning up m4/ax_check_compile_flag.m4
  * add build-dependency on autoconf-archive for ax_check_compile_flag.m4

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Sat, 11 Nov 2017 17:59:57 +0800

libpsl (0.19.1-1) unstable; urgency=medium

  * New upstream release
  * tune psl-make-dafsa py3 patch -- just shebang modification
  * update symbols file for psl_free_string
  * Standards-Version: bump to 4.1.1 (no changes needed)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Sat, 11 Nov 2017 12:19:20 +0800

libpsl (0.18.0-4) unstable; urgency=medium

  * fix py3 transition on non-UTF-8 systems (Closes: #874688)
    Thanks, Helmut Grohne!

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Sun, 10 Sep 2017 22:42:57 -0400

libpsl (0.18.0-3) unstable; urgency=medium

  * move psl-make-dafsa to py3
  * Standards-Version: bump to 4.1.0 (no changes needed)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 07 Sep 2017 11:16:50 -0400
