=== debian/control ===
--- 
+++ 
@@ -4,24 +4,27 @@
 Uploaders:
  Daniel Kahn Gillmor <dkg@fifthhorseman.net>,
 Build-Depends:
- debhelper (>=10~),
+ debhelper (>= 11~),
 Build-Depends-Arch:
+ autoconf-archive,
  automake,
  gtk-doc-tools,
  libidn2-0-dev (>=0.16),
  libunistring-dev,
  pkg-config,
  publicsuffix (>= 20150507),
- python:any,
-Standards-Version: 4.0.1
+ python3:any,
+Standards-Version: 4.1.3
 Section: libs
 Homepage: https://github.com/rockdaboot/libpsl
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/libpsl -b debian
-Vcs-Browser: https://anonscm.debian.org/git/collab-maint/libpsl
+Vcs-Git: https://salsa.debian.org/debian/libpsl.git
+Vcs-Browser: https://salsa.debian.org/debian/libpsl
+Rules-Requires-Root: no
 
 Package: libpsl-dev
 Section: libdevel
 Architecture: any
+Multi-Arch: same
 Depends:
  libpsl5 (= ${binary:Version}),
  ${misc:Depends},
@@ -76,8 +79,9 @@
 Package: psl-make-dafsa
 Section: net
 Architecture: all
+Multi-Arch: foreign
 Depends:
- python:any,
+ python3:any,
  ${misc:Depends},
  ${shlibs:Depends},
 Description: Create a binary DAFSA from a Public Suffix List
