=== debian/tests/control ===
Tests: psl-test
Depends: diff, publicsuffix, psl
