=== debian/watch ===
version=4
https://github.com/rockdaboot/libpsl/tags .*/@PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@ debian uupdate
