## libpsl 0.20.2

=== debian/changelog ===
libpsl (0.20.2-2) unstable; urgency=medium

  * correct dependencies for autopkgtest
  * Standards-Version: bump to 4.2.1 (no changes needed)
  * d/watch: go simple, avoid uupdate

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 15 Oct 2018 15:11:19 -0400

libpsl (0.20.2-1) unstable; urgency=medium

  * new upstream version
  * Standards-Version: bump to 4.1.4 (no changes needed)
  * refresh patches (dropping those already applied upstream)
  * drop trailing whitepsace from debian/changelog

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 31 May 2018 10:55:01 -0400

libpsl (0.20.1-1) unstable; urgency=medium

  * New upstream version
  * refresh patches
  * fix upstream spelling errors
  * d/changelog: fix spelling errors

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 23 Mar 2018 11:30:17 +0000
