=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
  pkg-config,
  publicsuffix (>= 20150507),
  python3:any,
-Standards-Version: 4.1.3
+Standards-Version: 4.2.1
 Section: libs
 Homepage: https://github.com/rockdaboot/libpsl
 Vcs-Git: https://salsa.debian.org/debian/libpsl.git
