=== debian/control ===
--- 
+++ 
@@ -1,20 +1,20 @@
 Source: libpsl
 Priority: optional
-Maintainer: Tim Rühsen <tim.ruehsen@gmx.de>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Tim Rühsen <tim.ruehsen@gmx.de>
 Uploaders:
  Daniel Kahn Gillmor <dkg@fifthhorseman.net>,
 Build-Depends:
- debhelper (>= 11~),
-Build-Depends-Arch:
+ debhelper-compat (= 12),
  autoconf-archive,
  automake,
  gtk-doc-tools,
- libidn2-0-dev (>=0.16),
+ libidn2-dev,
  libunistring-dev,
  pkg-config,
  publicsuffix (>= 20150507),
  python3:any,
-Standards-Version: 4.2.1
+Standards-Version: 4.5.0
 Section: libs
 Homepage: https://github.com/rockdaboot/libpsl
 Vcs-Git: https://salsa.debian.org/debian/libpsl.git
