=== debian/control ===
--- 
+++ 
@@ -4,8 +4,9 @@
 XSBC-Original-Maintainer: Tim Rühsen <tim.ruehsen@gmx.de>
 Uploaders:
  Daniel Kahn Gillmor <dkg@fifthhorseman.net>,
-Build-Depends:
- debhelper-compat (= 12),
+Build-Depends: dpkg-dev (>= 1.22.5),
+ debhelper-compat (= 13),
+Build-Depends-Arch: dpkg-dev (>= 1.22.5),
  autoconf-archive,
  automake,
  gtk-doc-tools,
@@ -14,7 +15,7 @@
  pkg-config,
  publicsuffix (>= 20150507),
  python3:any,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Section: libs
 Homepage: https://github.com/rockdaboot/libpsl
 Vcs-Git: https://salsa.debian.org/debian/libpsl.git
@@ -26,7 +27,7 @@
 Architecture: any
 Multi-Arch: same
 Depends:
- libpsl5 (= ${binary:Version}),
+ libpsl5t64 (= ${binary:Version}),
  ${misc:Depends},
 Description: Library for Public Suffix List (development headers)
  Libpsl allows checking domains against the Public Suffix List.
@@ -39,7 +40,10 @@
  This package contains development header files and documentation for
  developers.
 
-Package: libpsl5
+Package: libpsl5t64
+Provides: ${t64:Provides}
+Replaces: libpsl5
+Breaks: libpsl5 (<< ${source:Version})
 Architecture: any
 Depends:
  libidn2-0 (>= 0.16),
