=== debian/rules ===
--- 
+++ 
@@ -5,12 +5,9 @@
 %:
 	dh $@
 
-override_dh_autoreconf:
-	dh_autoreconf ./autogen.sh
-
-override_dh_auto_configure:
+override_dh_auto_configure-arch:
 	dh_auto_configure -- \
-		--enable-builtin=libidn2 \
+		--enable-builtin \
 		--enable-gtk-doc \
 		--enable-man \
 		--enable-ld-version-script \
@@ -25,9 +22,11 @@
 override_dh_installchangelogs:
 	dh_installchangelogs NEWS
 
+	# do nothing during an arch-independent build
+override_dh_autoreconf-indep:
+override_dh_auto_configure-indep:
+override_dh_auto_build-indep:
+
 override_dh_clean:
 	[ -e missing ] || ln -sf /usr/share/libtool/build-aux/missing missing
 	dh_clean
-
-override_dh_missing:
-	dh_missing --fail-missing
