=== debian/tests/control ===
Tests: psl-test
Depends:
 psl,
 publicsuffix,
